
* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    box-sizing: content-box;
}

body {
    min-width: 1280px;
}

ul, ol, li {
    list-style: none;
}

form, ul, ol, li, p, dl, dd, dt, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

table, td, tr, th {
    font-size: 12px;
}

a {
    text-decoration: none;
    color: #333333;
}

.ltzt-2408 .main {
    width: 1200px;
    margin: 0 auto;
}


/*******    论�??�?�?-202408     ********/
.top {
    height: 660px;
    width: 100%;
    background: url("./ltzt-2408-top.png") no-repeat top center;
}

.ltzt-bt {
    padding: 80px 0 40px 0;
}

/***论�??�?�?***/
.ltjj {
    margin-top: -270px;
    position: relative;
    z-index: 1;
}

.ltjj-topbg {
    background: url("./ltzt-2408-jjbg1.png") no-repeat top center;
    height: 270px;
}

.ltjj_main {
    background-color: #315db0;
    height: auto;
    display: flex;
    padding: 70px 0 140px 0;
}

.ltjj_main .jj_xq {
    width: 1060px;
    float: right;
    font-size: 18px;
    line-height: 2;
    color: #ffffff;
}

.ltjj_main .jj_xq p {
    text-indent: 2em;
}

.ltjj-footbg {
    background: url("./ltzt-2408-jjbg2.png") no-repeat top center;
    height: 342px;
    margin-top: -290px;
}

/***�?导�?��?***/
.ldzc {
    background: url("./ltzt-2408-zcbg.png") no-repeat top center;
    position: relative;
    z-index: 0;
    margin-top: -35px;
    padding-bottom: 60px;
}

.ldzc .ltzt-bt {
    padding: 60px 0 30px 0;
}

.zc-bk1 {
    background: url("./ltzt-2408-zcbk1bg.png") top center;
}

.zc-bk1 .zc_ld {
    width: 1160px;
    height: 340px;
    margin-left: 20px;
    background: url("./ltzt-2408-zcbk1bg2.png") top center;
    display: flex;
}

.zc-bk1 .zc_ld img {
    width: 520px;
    height: 340px;
    display: inline-block;
}

.zc-bk1 .zc_ld h1 {
    float: left;
    margin-left: 60px;
    color: #315db0;
    border-top: 1px solid #d0dbee;
    border-bottom: 1px solid #d0dbee;
    line-height: 2em;
    font-size: 30px;
    height: 64px;
    margin-top: 110px;
}

.zc-bk1 .zc_ld span {
    font-size: 18px;
    color: #315db0;
    display: block;
    margin-top: 200px;
    margin-left: -90px;
}

.zc-bk1 .zc_nr {
    width: 1160px;
    margin: 30px 20px 0 20px;
    padding-bottom: 30px;
}

.zc-bk1 .zc_nr p {
    text-indent: 2em;
    line-height: 2;
    color: #333333;
    margin-bottom: 8px;
}

.zc-bk2 {
    background: url("./ltzt-2408-zcbk1bg.png") bottom center;
    margin-top: 20px;
    padding-bottom: 40px;
}

.zc-bk2 p {
    width: 1160px;
    padding-top: 32px;
    margin-left: 20px;
    text-indent: 2em;
    line-height: 2;
    color: #333333;
}

.zc-bk2 .zc_box {
    overflow: hidden;
    position: relative;
    width: 1160px;
    margin-left: 20px;
    margin-top: -24px;
}

.zc-bk2 .zc_box .hd {
    height: 48px;
    position: relative;
    z-index: 3;
    top: 128px;
}

.zc-bk2 .zc_box .hd .prev, .zc-bk2 .zc_box .hd .next {
    display: block;
    width: 32px;
    height: 48px;
    overflow: hidden;
    cursor: pointer;
    background: url("./ltzt-2408-arrow.png") 0 0 no-repeat;
}

.zc-bk2 .zc_box .hd .next {
    background-position: -32px 0;
    float: right;
}

.zc-bk2 .zc_box .hd .prev {
    float: left;
}

.zc-bk2 .zc_box .hd ul {
    display: none;
}

.zc-bk2 .zc_box .bd {
    position: relative;
    z-index: 2;
}

.zc-bk2 .zc_box .bd ul {
    overflow: hidden;
    zoom: 1;
}

.zc-bk2 .zc_box .bd ul li {
    margin-right: 13px;
    float: left;
    _display: inline;
    overflow: hidden;
    width: 280px;
    height: 210px;
}

.zc-bk2 .zc_box .bd ul li .ld_pic {
    width: 280px;
    height: 210px;
    overflow: hidden;
}

.zc-bk2 .zc_box .bd ul li .ld_pic img {
    width: 280px;
    height: 210px;
}

.zc-bk2 .zc_box .bd ul li .ld_xx {
    height: 72px;
    background: url("./ltzt-2408-zc-libg.png") top center;
    width: 100%;
    padding: 8px 0;
    color: #ffffff;
    position: relative;
    margin-top: -72px;
}

.zc-bk2 .zc_box .bd ul li .ld_xx span {
    font-size: 16px;
    font-weight: bold;
    margin-left: 16px;
    width: 48px;
    text-align: justify;
    text-align-last: justify;
    display: inline-block;
}

.zc-bk2 .zc_box .bd ul li .ld_xx p {
    width: 248px;
    margin-left: 16px;
    font-size: 14px;
    line-height: 1;
    padding-top: 4px;
    text-indent: 0;
    color: #ffffff;
}

.bk03 {
    background: url("./ltzt-2408-bg2.png") no-repeat top center;
}

/***主�?��?�?***/
.zzyj {
    display: inline-block;
}

.zzyj .ltzt-bt {
    padding: 80px 0 30px 0;
}

.zzyj li {
    background: url("./ltzt-2408-yj-libg.png") no-repeat top center;
    width: 585px;
    float: left;
    height: 240px;
    margin-bottom: 30px;
}

.zzyj li:nth-child(2n) {
    float: right;
}

.zzyj li .yj_right {
    width: 300px;
    height: 220px;
    overflow: hidden;
    float: right;
    margin: 10px 10px 10px 0;
}

.zzyj li .yj_right img {
    width: 300px;
    height: 220px;
}

.zzyj li .yj_left {
    width: 235px;
    margin: 20px;
    float: left;
}

.zzyj li .yj_left h1 {
    font-size: 18px;
    color: #315db0;
    width: 56px;
    text-align: justify;
    text-align-last: justify;
    display: inline-block;
}

.zzyj li .yj_left span {
    font-size: 14px;
    color: #315db0;
    margin-top: 6px;
    display: inline-block;
    width: 235px;
    border-bottom: 1px solid #b0cdf0;
    padding-bottom: 16px;
}

.zzyj li .yj_left .yj_list-bt {
    background: url("./ltzt-2408-yj-li-bt.png") no-repeat left top;
    margin-top: 16px;
    padding-left: 20px;
    font-size: 14px;
    font-weight: bold;
    color: #315db0;
    background-position-y: 4px;
}

.zzyj li .yj_left a {
    background: url("./ltzt-2408-yj-morebg.png") left;
    width: 81px;
    display: inline-block;
    padding: 4px 16px;
    color: #ffffff;
    font-weight: bold;
    margin-top: 16px;
}

.zzyj li:first-child h1 {
    text-align: left;
    width: auto;
}

.zzyj li:first-child p {
    height: 60px;
    overflow: hidden;
    margin-top: 16px;
    font-size: 14px;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-indent: 2em;
    text-align: justify;
    letter-spacing: -0.2px;
}

.zzyj li:last-child p {
    height: 36px;
    overflow: hidden;
    margin-top: 5px;
    font-size: 14px;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-indent: 2em;
    text-align: justify;
    letter-spacing: -0.2px;
}

/***??论�??***/
.flt {
    display: inline-block;
}

.flt .ltzt-bt {
    padding: 50px 0 40px 0;
}

.flt p {
    font-size: 18px;
    text-indent: 2em;
    color: #333333;
    line-height: 2;
    text-align: justify;
}

.flt_box {
    width: 1200px;
    margin-top: 30px;
}

.flt_box {
    text-align: left;
}

.flt_box .parHd {
    height: 80px;
    position: relative;
}

.flt_box .parHd ul {
    float: left;
    position: absolute;
    height: 80px;
}

.flt_box .parHd ul li {
    float: left;
    cursor: pointer;
    width: 292.5px;
    background: url("./ltzt-2408-flt-tabbg2.png");
    margin-right: 10px;
    color: #315db0;
    font-weight: bold;
    text-align: center;
    padding: 16px 0;
}

.flt_box .parHd ul li:last-child {
    margin-right: 0;
}

.flt_box .parHd ul li span {
    font-size: 16px;
}

.flt_box .parHd ul li h1 {
    font-size: 18px;
    margin-top: 8px;
}

.flt_box .parHd ul li.on {
    background: url("./ltzt-2408-flt-tabbg1.png");
    color: #ffffff;
}

.flt_box .sPrev, .flt_box .sNext {
    position: absolute;
    display: block;
    width: 32px;
    height: 48px;
    background: url("./ltzt-2408-arrow.png") 0 0 no-repeat;
    z-index: 9;
}

.flt_box .sNext {
    background-position: -32px 0;
    right: 10px;
    margin-top: -91px;
}

.flt_box .sPrev {
    float: left;
    left: 10px;
    margin-top: 80px;
}

.flt_box .parBd {
    background: url("./ltzt-2408-flt-boxbg.png");
    position: relative;
}

.flt_box .parBd .flt_picbox {
    width: 1110px;
    margin: 5px 60px;
    overflow: hidden;
    padding: 30px 0
}

.flt_box .parBd ul {
    overflow: hidden;
    zoom: 1;
}

.flt_box .parBd ul li {
    float: left;
    overflow: hidden;
    width: 255px;
    height: 170px;
    margin-right: 20px;
    position: relative;
}

.flt_box .parBd ul li .flt_pic {
    text-align: center;
}

.flt_box .parBd ul li .flt_pic img {
    width: 255px;
    height: 170px;
    display: block;
}

.flt_box .parBd ul li .flt_picxx {
    background: url("./ltzt-2408-flt-xxbg.png");
    position: absolute;
    bottom: 0;
    color: #315db0;
    padding: 4px;
    width: 255px;
    min-height: 40px;
}

.flt_box .parBd ul li .flt_picxx span {
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 3px;
}

.flt_box .parBd ul li .flt_picxx p {
    font-size: 12px;
    line-height: 1;
    text-indent: 0;
    color: #315db0;
    width: 249px;
    letter-spacing: -0.3px;
}

.flt_box .parBd ul li .flt_picxx h2 {
    font-size: 12px;
    padding-top: 3px;
    line-height: 1;
    letter-spacing: -0.3px;
}

/***签约????***/
.qyhj {
    position: relative;
    display: inline-block;
}

.qyhj .ltzt-bt {
    padding: 50px 0 40px 0;
}

.qyhj .qy_pic {
    position: absolute;
    z-index: 9;
    background: url("./ltzt-2408-qyhj-picbg.png") no-repeat center;
    height: 355;
    width: 497px;
}

.qyhj .qy_pic img {
    width: 480px;
    height: 330px;
    margin: 12px 8px;
}

.qyhj .qy_xx {
    position: relative;
    z-index: 0;
    background: url("./ltzt-2408-qyhj-nrbg.png") no-repeat center right;;
    width: 982px;
    height: 290px;
    float: right;
    margin-top: 36px;
}

.qyhj .qy_xx .qy_bq {
    background: url("./ltzt-2408-qyhj-bqbg.png") no-repeat center right;
    top: 20px;
    margin-top: 60px;
    height: 50px;
    position: relative;
    left: -10px;
    font-size: 24px;
    color: #ffffff;
    width: 542px;
    float: right;
    text-align: center;
    line-height: 50px;
}

.qyhj .qy_xx p {
    width: 640px;
    float: right;
    margin-right: 40px;
    margin-top: 40px;
    text-indent: 2em;
    line-height: 1.6;
    text-align: justify;
    letter-spacing: 0.1px;
}

/***�?�?宣�?***/
.mtxc {
    display: inline-block;
    padding-bottom: 80px;
}

.mtxc ul {
    background: url("./ltzt-2408-mtxcbg.png") no-repeat center;
    box-shadow: 0 0 16px 0px #b3e4f9;
    float: left;
    padding: 30px 30px 0 30px;
    border-radius: 24px;
}

.mtxc ul li {
    border-radius: 10px;
    height: 100px;
    margin-right: 30px;
    overflow: hidden;
    margin-bottom: 24px;
    float: left;
}

.mtxc ul li:nth-child(5), .mtxc ul li:nth-child(10) {
    margin-right: 0;
}

/***�?�?***/
.jieyu {
    display: inline-block;
    background: url("./ltzt-2408-jy-bg.png") no-repeat center;
    width: 100%
}

.jieyu p {
    font-size: 18px;
    line-height: 2;
    text-indent: 2em;
    color: #ffffff;
    text-align: justify;
    padding-bottom: 36px;
}

.jieyu * {
    box-sizing: border-box;
}

.jieyu .jy_picbox {
    width: 100%;
    height: 480px;
    position: relative;
    margin: 0 auto;
}

.jieyu .jy_picbox .lef, .xy20d-2209 .jy_picbox .rig {
    position: relative;
    margin-top: 218px;
    cursor: pointer;
    outline: none;
    width: 32px;
    height: 48px;
    float: left;
}

.jieyu .jy_picbox .rig {
    right: 0;
    float: right;
    margin-top: 218px;
    outline: none;
}

.jieyu #jy_pic {
    width: 1120px;
    height: 100%;
}

.jieyu #jy_pic li {
    position: relative;
    width: 960px;
    height: 480px;
    transition: all .5s;
    overflow: hidden;
}

.jieyu #jy_pic li img {
    width: 960px;
    min-height: 480px;
}

.jieyu #jy_pic .swiper-slide-prev {
    transform: translate(50%, 0) scale(0.7);
    background-color: #000000;
}

.jieyu #jy_pic .swiper-slide-next {
    transform: translate(-50%, 0) scale(0.7);
    background-color: #000000;
}

.jieyu #jy_pic .swiper-slide-prev img, .jieyu #jy_pic .swiper-slide-next img {
    opacity: 0.6;
}

.jieyu #jy_pic .swiper-slide-active {
    transform: translate(0, 0) scale(1);
    z-index: 10;
}

.jieyu .footer {
    background: url("./ltzt-2408-footbg.png");
    height: 140px;
    margin-top: 96px;
}

.jieyu .footer p {
    line-height: 140px;
    text-align: center;
    padding-bottom: 0;
}

.jieyu .footer p span {
    padding: 10px;
}